  body {
  padding-top: 50px;
  color: #000000;
  background-color: #ffffff;
}
.starter-template {
  padding: 40px 15px;
  text-align: center;
}

a {
	color: #17b36f;
}

a:hover {
	color: #ffffff;
}
.gap-right {
  margin-right: 10px; 
}

/*h1{
    margin-bottom: 40px;
}*/
label {
    color: #ffffff;
}

.navbar-brand {
  float: center;
  height: 50px;
  padding: 15px 5px 5px;
  font-size: 20.25px;
  line-height: 20px;
}

.logo {
    
    top: 5%;
    left: 50%;
}

.navbar-default {
  background-color: #289364;
  border-color: #17b36f;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #000000;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000000;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #289364;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #000000;
  background-color: #17b36f;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #17b36f;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #000000;
  background-color: #17b36f;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #000000;
  background-color: #17b36f;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #000000;
  background-color: #17b36f;
}
.navbar-default .navbar-toggle {
  border-color: #17b36f;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #17b36f;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #000000;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #000000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #000000;
    background-color: #17b36f;
  }
}

.modal-content {
  background-color: #000000;
}
.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
}

.carousel-indicators li {
	visibility: hidden;
}

.glyphicon {
	visibility: hidden;
}

.marketing .col-lg-4 {
  margin-bottom: 30px;
  text-align: center;
}
.marketing h2 {
  font-weight: bold;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

.btn-primary {
	color: #ffffff;
	background-color: #289364;
	border-color: transparent;
}

.panel-title > a:hover,
.panel-title > a:active {
	color: #000000;
}

.btn-primary:focus,
.btn-primary.focus {
  background-color: #17b36f;
  border-color: transparent;
}
.btn-primary:hover {
  background-color: #17b36f;
  border-color: transparent;
}

.nav-pills > li > a {
	color: #ffffff;
	background-color: #289364;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	color: #000000;
	background-color: #17b36f;
}


.nav-pills > li > a:hover,
.nav-pills > li > a:focus {
	color: #000000;
	background-color: #17b36f;
}

.pager .next > a:hover {
	color: #17b36f;
}

.pager .next > a {
	color: #000000;
}

.pager .previous > a:hover {
	color: #17b36f;
}

.pager .previous > a {
	color: #000000;
}
